Module
Inhoud
Index 🔎︎

# Abs-functie

Geeft de absolute waarde van een numerieke expressie terug.

## Syntaxis:

    Abs (Getal)

## Teruggegeven waarde:

Double

## Parameters:

Getal: Een willekeurige numerieke expressie waarvan de absolute waarde teruggegeven wordt. Elk positief getal, met inbegrip van 0, zal in het origineel worden teruggegeven; elk negatief getal zal worden geconverteerd naar een positief getal.

Het volgende voorbeeld gebruikt de Abs-functie om het verschil tussen twee waarden te berekenen. Het maakt niet uit welke van de waarden u als eerste intoetst.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleDifference

    Dim siW1 As Single

    Dim siW2 As Single

        siW1 = Int(InputBox("Toets alstublieft de eerste waarde in","Waarde invoer"))

        siW2 = Int(InputBox("Toets alstublieft de tweede waarde in:","Waarde invoer"))

        Print "Het verschil is: "; Abs(siW1 - siW2)

    End Sub